/* TJW */
.home h1 { font-size: 36px; } /* for longer titles to fit */
.home .latest_news img {margin-right: 0px;}
.home .ad_panel_hp_3 img {margin:0px}
.home .home_featured_posts{
	overflow:hidden; /* this to make the home_featured_posts div have the correct height as both cols within it aarefloated which means parent calcs height = 0 */
}
.single .alignleft {
	float:left;
}

.category_page_header {background-position-x: -100px;}
.single-php-top-section{background-position-x: -100px;
						background-size: 50%;
}
.category_page_content_col .content p { color:#fff; }
.single_page_content_col .content p { color:#fff; }

.sidebar_search {padding-left:0px; padding-right:0px;}
.sidebar_search .searchcontainer {
    padding-left: 20px;
    padding-right: 20px;
    background-color: white;
    padding-top: 20px;
    margin-top: -20px;
    margin-bottom: -32px;
    padding-bottom: 20px;
}

.category_page_content_row .category_page_content_col:last-child, .single_page_content_row .single_page_content_col:last-child, .single_post_frame_row_col:last-child, .custom_single_page_frame_col:last-child {
width:300px;
    margin-top: -15px;
	}
	
/* .home .wpt_widget_content ul{padding-left:0px}  */
.wpt_widget_content ul{padding-left:0px; margin-top:-32px;} 

.single-php-top-image-div {
  margin-right: 0px;
}

.single .sub-menu{
	z-index: 1010;
}

/*.featured_report img {
	height:175px;
	width:auto;
}
*/
/*.featured_report .featured_col{
	padding-right:15px;
} */


@media screen and (max-width: 991px) {
.single-php-top-image-div {
  margin-right: auto;
}
}

/* added to override split in style.css where 60"35%  does not work for 990 - 768 px */
@media screen and (max-width:990px) {
		.homepage_frame_col:nth-child(2) {
width: 100%;
			text-align: center;
margin-left: 0 !important; 
	box-sizing: border-box;
	}
	
	.homepage_frame_col:nth-child(1) { width: 100%;}
	
}
